form#form-call.popup__form.form
  .form__group
    input(type="text" class="form-input form-input--gray" name="form-call-name" placeholder="Ваше имя" required="required" data-msg="Заполните это поле")
  .form__group
    input(type="text" class="form-input form-input--gray js-mask-phone" name="form-call-phone" placeholder="Ваш телефон" required="required" data-msg="Заполните это поле")
  .form__group
    input(type="text" class="form-input form-input--gray" placeholder="Город проживания" name="form-call-city" required="required" data-msg="Заполните это поле")
  .form__group
    input(type="email" class="form-input form-input--gray" name="form-call-email" placeholder="E-mail" required="required" data-msg="Заполните это поле")
  .form__group
    label.checkbox
      input(type="checkbox" class="checkbox__input" name="form-call-checkbox" required="required" data-msg="Необходимо принять условие соглашения")
      span.checkbox__icon
      span.checkbox__label Я принимаю условия соглашения об обработке персональных данных
  .form__footer
    button(class="button button--text-uppercase form__button" type="submit")
      span.button__text Отправить

